#p_show_in_mobile{
	
	display:none;
	
}


#p_show_in_pc{
	display:block;
	
}

#moncercle{

  border-radius:50%;
  width:50px;
  height:50px;
  border:2px solid #DCDADA; 
}


@media (max-width: 780px) {
	
	#p_show_in_mobile{
	
	display:none;
	
	
}


#p_show_in_pc{
	/* display:block; */	
}
	
	
}

.bmessage{
font-weight: 600;
    color: #ffffff;
    background-color: #008abb;
    border: none;
    text-transform: uppercase;
    cursor: pointer;
    -webkit-transition: all 0.3s;
    transition: all 0.3s	
}













/* The Modal (background) */
.modal {
  display: none; /* Hidden by default */
  position: fixed; /* Stay in place */
  z-index: 1000; /* Sit on top */
  padding-top: 100px; /* Location of the box */
  left: 0;
  top: 0;
  width: 100%; /* Full width */
  height: 100%; /* Full height */
  overflow: auto; /* Enable scroll if needed */
  background-color: rgb(0,0,0); /* Fallback color */
  background-color: rgba(0,0,0,0.4); /* Black w/ opacity */
}

/* Modal Content */
.modal-content {
  background-color: #fefefe;
  margin: auto;
  padding: 20px;
  border: 1px solid #888;
  width: 80%;
}

/* The Close Button */
.close {
  color: #aaaaaa;
  float: right;
  font-size: 28px;
  font-weight: bold;
}

.close:hover,
.close:focus {
  color: #000;
  text-decoration: none;
  cursor: pointer;
}

.home_accuiel{
	
	font-size:24px;
	}
	
.txt_devis{
	
padding:2rem;	
	}	
	
	
	
	
	
	
.select_car_devis{
	background:#f7f8fa;
	border-radius:5px;
	
}




.floating-btn{
		
		width:50px;
		height:50px;
		display:flex;
		position:fixed;
		bottom:auto;
		left:auto;
		
		z-index:300;
		
		}



/* Whatsapp Button
--------------------------------------------- */
.dmkt-whatsapp-button{
    position: fixed;
    bottom: 125px;
    right: 85px;
    z-index: 100;
}
.dmkt-whatsapp-button .fa-whatsapp:before {
    color:#fff;
    border-radius:50%;
    font-size:30px;
    background-color: #25D366;
    padding: 15px;
}
.dmkt-whatsapp-button:hover{
    opacity: 0.8;
}





@media (max-width: 450px) {
	
/* Whatsapp Button
--------------------------------------------- */
.dmkt-whatsapp-button{
    position: fixed;
    bottom: 130px;
    right: 25px;
    z-index: 100;
}
.dmkt-whatsapp-button .fa-whatsapp:before {
    color:#fff;
    border-radius:50%;
    font-size:30px;
    background-color: #25D366;
    padding: 15px;
}
.dmkt-whatsapp-button:hover{
    opacity: 0.8;
}
	
}










  .img_slider{
	  display:none;
	  
	  }
  
  .fade_img {
  animation-name: fade_img;
  animation-duration: 2s;
}

@keyframes fade_img {
  from {opacity: 0} 
  to {opacity: 1}
}



.d_w_slider{
	width:100%;
	height:auto;	
	top:-220px;
	position:relative;
	display:flex;
	flex-direction:row;
	justify-content:space-between;
	
	}
	
.d_w_slider_points{
	width:100%;
	height:auto;	
	top:-150px;
	
	position:relative;
	display:flex;
	flex-direction:row;
	justify-content:center;
	
	
	}

.pp_nav{
padding:1rem;
font-size:24px;
color:#FFFFFF;
cursor:pointer;
text-shadow: 2px 2px 4px #000000;	
	
	}	
		
	
 
 .p_pp{
	
	color:#D82326;
	font-size:50px;
	cursor:pointer;
	text-shadow: 2px 2px 4px #000000;	
	
	} 

@media (max-width: 760px) {
    .d_w_slider{
	top:-150px;
	
	
	}
	
	.p_pp{
	
	
	font-size:40px;
	
	
	} 
}

@media (max-width: 440px) {
    .d_w_slider{
	top:-100px;
	
	
	}
	
	.p_pp{
	
	
	font-size:30px;
	
	
	} 
}


@media (max-width: 760px) {
	
	.d_w_slider_points{
	
	
	top:-80px;
	
	
	
	}

.pp_nav{

font-size:16px;


	
	}	
	

}